

		.tabBox .tabs a {
				
					text-shadow:none; filter:none;
					
					
				}
				
					.tabBox .tabs {
					margin: 0;
					padding: 0 0 0 10px ;
					overflow: hidden;
					
					height: 20px;
					float:left;
					width:429px;
					
					
					
				}
				
				#hmRightColumn h4{text-shadow:none; filter:none;}
				
		.searchbox input.field{
font-size:0.9em;
padding:2px 0 0 3px;
		margin:0 0 0 20px;
		height:16px;
		}
		
		
		.searchsubmit input.submit{ margin:0 0 0 -2px; }
		